# Generated by Django 2.0.5 on 2020-12-22 09:44

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('config_compliance', '0016_auto_20201210_1300'),
    ]

    operations = [
        migrations.AlterField(
            model_name='rulevariable',
            name='variable_values',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.TextField(), blank=True, null=True, size=None),
        ),
    ]
